<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="messagecentercsfacadesspring" name="messagecentercsfacadesspring" removed="false">
          <dependency>commercefacadesspring==commercefacades</dependency>
          <dependency>messagecentercsservicesspring==messagecentercsservices</dependency>
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/resources/messagecentercsfacades-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/message-center/messagecentercsfacades/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="commercefacades" exported="" />
    <orderEntry type="module" module-name="messagecentercsservices" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>